@charset "UTF-8";

/*株主通信*/
.report_article td {
	padding: 5px;
}

#report_articleInner {
	display: flex;
	flex-direction: row-reverse;
}


#report_articleInner ul {
	margin:10px 0 0 30px
}

#report_articleInner ul li {
	list-style: disc;
	padding: 0 0 0.9em 0;
}

@media all and (max-width: 760px) {
	#report_articleInner {
		display: block;
	}
}
